baseURL = 'http://www.das-effiziente-opensource-buero.de/'
languageCode = 'de-de'
title = 'Das effiziente Opensource-Büro'
theme= 'gokarna'
summaryLength = 60


[frontmatter]
  date = [':filename']


[menus]
  [[menus.main]]
    name = 'Home'
    pageRef = '/'
    weight = 10
  [[menus.main]]
    name = 'Posts'
    pageRef = '/posts'
    weight = 20

[markup]
  [markup.tableOfContents]
    startLevel = 1
    endLevel = 4
    ordered = false

[minify]
    minifyOutput = true

[params]
  avatarAltText = "avatar"
  avatarSize = "size-m"
  avatarURL = "/images/avatar.webp"
  showPostsOnHomePage = "recent"
  numberPostsOnHomePage = 4
  togglePreviousAndNextButtons = "true"
  dateFormat = "Jan 2, 2006"
